<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title><?php echo e(trans('labels.admin')); ?></title>
    <link rel="icon" href="<?php echo e(helper::image_path(helper::admin_info()->favicon)); ?>" type="image" sizes="16x16"><!-- Favicon Icon -->
    <link rel="stylesheet" href="<?php echo e(url('storage/admin-assets/css/bootstrap/bootstrap.min.css')); ?>"><!-- Bootstrap CSS -->
    <link rel="stylesheet" href="<?php echo e(url('storage/admin-assets/css/fontawesome/all.min.css')); ?>"><!-- FontAwesome CSS -->
    <link rel="stylesheet" href="<?php echo e(url('storage/admin-assets/css/toastr/toastr.min.css')); ?>"><!-- Toastr CSS -->
    <link rel="stylesheet" href="<?php echo e(url('storage/admin-assets/css/sweetalert/sweetalert2.min.css')); ?>"><!-- Sweetalert CSS -->
    <link rel="stylesheet" href="<?php echo e(url('storage/admin-assets/css/style.css')); ?>"><!-- Custom CSS -->
    <link rel="stylesheet" href="<?php echo e(url('storage/admin-assets/css/responsive.css')); ?>"><!-- Responsive CSS -->
</head>
<body>
    
    <div id="preloader">
        <div id="status">
            <div class="spinner-chase">
                <div class="chase-dot"></div>
                <div class="chase-dot"></div>
                <div class="chase-dot"></div>
                <div class="chase-dot"></div>
                <div class="chase-dot"></div>
                <div class="chase-dot"></div>
            </div>
        </div>
    </div>
    <main>
        <div class="wrapper">
            <section>
                <div class="row justify-content-center align-items-center g-0 w-100 h-100vh">
                    <div class="col-xl-4 col-lg-6 col-sm-8 col-auto px-5">
                        <div class="card box-shadow overflow-hidden border-0">
                            <div class="bg-secondary-light">
                                <div class="row">
                                    <div class="col-7 d-flex align-items-center">
                                        <div class="text-primary p-4">
                                            <h4><?php echo e(trans('labels.forgot_password')); ?></h4>
                                        </div>
                                    </div>
                                    <div class="col-5 align-self-end">
                                        <img src="<?php echo e(helper::image_path('authformbgimage.png')); ?>"
                                            class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="card-body pt-0">
                                <form class="my-3" method="POST" action="<?php echo e(URL::to('admin/sendpassword')); ?>">
                                    <?php echo csrf_field(); ?>
                                    <div class="form-group">
                                        <label for="email" class="form-label"><?php echo e(trans('labels.email')); ?></label>
                                        <input type="email" class="form-control" name="email"
                                            value="<?php echo e(old('email')); ?>" id="email"
                                            placeholder="<?php echo e(trans('labels.email')); ?>">
                                        <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <small class="text-danger"><?php echo e($message); ?></small>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                    <button class="btn btn-primary w-100 my-3" type="submit"><?php echo e(trans('labels.send_otp')); ?></button>
                                    <p class="fs-7 text-center"><?php echo e(trans('labels.dont_have_account')); ?>

                                        <a href="<?php echo e(URL::to('admin/register')); ?>"
                                            class="text-primary fw-semibold"><?php echo e(trans('labels.register')); ?></a>
                                    </p>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div>
    </main>
    <script src="<?php echo e(url('storage/admin-assets/js/jquery/jquery.min.js')); ?>"></script><!-- jQuery JS -->
    <script src="<?php echo e(url('storage/admin-assets/js/bootstrap/bootstrap.bundle.min.js')); ?>"></script><!-- Bootstrap JS -->
    <script src="<?php echo e(url('storage/admin-assets/js/toastr/toastr.min.js')); ?>"></script><!-- Toastr JS -->
    <script src="<?php echo e(url('storage/admin-assets/js/sweetalert/sweetalert2.min.js')); ?>"></script><!-- Sweetalert JS -->
    <script src="<?php echo e(url('storage/admin-assets/js/common.js')); ?>"></script><!-- Common JS -->
    <?php echo $__env->yieldContent('scripts'); ?>
    <script>
        // to-display-message
        <?php if(Session::has('success')): ?>
            toastr.options = {
                "closeButton": true,
            }
            toastr.success("<?php echo e(session('success')); ?>");
        <?php endif; ?>
        <?php if(Session::has('error')): ?>
            toastr.options = {
                "closeButton": true,
            }
            toastr.error("<?php echo e(session('error')); ?>");
        <?php endif; ?>
        <?php if(Session::has('info')): ?>
            toastr.options = {
                "closeButton": true,
            }
            toastr.info("<?php echo e(session('info')); ?>");
        <?php endif; ?>
        <?php if(Session::has('warning')): ?>
            toastr.options = {
                "closeButton": true,
            }
            toastr.warning("<?php echo e(session('warning')); ?>");
        <?php endif; ?>
    </script>
</body>
</html>
<?php /**PATH /home/reisycard.com/public_html/vcard/resources/views/admin/auth/forgotpassword.blade.php ENDPATH**/ ?>